"IDS_LANGUAGE=TUR"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Acrobat PDDom Eklentisi Sürüm 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 2002-2006 Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_ABOUT_CREDIT_STUFF=Windows Sürümü:\tAcrobat Mühendislik Ekibi\nMacintosh Sürümü:\tAcrobat Mühendislik Ekibi"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &PDDOM kullanılıyor"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_OKAY=Tamam"
"IDS_BUTTON_OKAY=Tamam"
"IDS_ABOUT_DESCRIPTION=Erişilebilirlik ve içerik yeniden yönlendirmesi için kullanılan yapı ve içerik araç takımı."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Tam işlevsellik için gereken eklentiler: MakeAccessible, AcroForm"
"IDS_ErrFail=Başarısız"
"IDS_ErrASRaise=Acrobat Hatası"
"IDS_ErrMemory=İç Bellek Atama Hatası."
"IDS_ErrFile=Dosya Hatası.."
"IDS_ErrInternal=Beklenmeyen İç Hata Oluştu."
"IDS_ErrUnknown=Bilinmeyen hata"
"IDS_ErrParameter=İç hata: İşlev parametresi yanlış değer aldı. "
"IDS_ErrCosDocCreate=CosDoc oluşturmaya çalışırken beklenmeyen iç hata oluştu. "
"IDS_FILE_COLON=Dosya: "
"IDS_Line=Satır %dNUM%"
"IDS_INDEX_SIZE_ERR=Dizin Boyutu Hatası"
"IDS_DOMSTRING_SIZE_ERR=DOM Komut Dosyası Boyut Hatası"
"IDS_HIERARCHY_REQUEST_ERR=Hiyerarşi Talebi Hatası"
"IDS_WRONG_DOCUMENT_ERR=Yanlış Belge Hatası"
"IDS_INVALID_CHARACTER_ERR=Geçersiz Karakter Hatası"
"IDS_NO_DATA_ALLOWED_ERR=Veriye İzin Verilmedi Hatası"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Değiştirmeye İzin Verilmedi Hatası"
"IDS_NOT_FOUND_ERR=Bulunamadı Hatası"
"IDS_NOT_SUPPORTED_ERR=Desteklenmiyor Hatası"
"IDS_INUSE_ATTRIBUTE_ERR=Kullanımdaki Nitelik Hatası"
"IDS_INVALID_STATE_ERR=Geçersiz Durum Hatası"
"IDS_SYNTAX_ERR=Sözdizimi Hatası"
"IDS_INVALID_MODIFICATION_ERR=Geçersiz Değiştirme Hatası"
"IDS_NAMESPACE_ERR=Ad Alanı Hatası"
"IDS_INVALID_ACCESS_ERR=Geçersiz Erişim Hatası"
"IDS_UNIMPLEMENTED_DOM_ERR=Uygulanmayan Dom Hatası"
"IDS_INVALID_PARAMETER_ERR=Geçersiz Parametre Hatası"
"IDS_ANNOT_TEXT=Metin yorumu"
"IDS_ANNOT_LINK=Bağlantı açıklaması"
"IDS_ANNOT_MOVIE=Film Oynatıcı açıklaması"
"IDS_ANNOT_SOUND=Ses Dosyası açıklaması"
"IDS_ANNOT_STAMP=Lastik Damgası açıklaması"
"IDS_ANNOT_LINE=Satır açıklaması"
"IDS_ANNOT_SQUARE=Kare açıklaması"
"IDS_ANNOT_CIRCLE=Daire açıklaması"
"IDS_ANNOT_INK=Freehand açıklaması"
"IDS_ANNOT_STRIKE=ÜstÇizgi açıklaması"
"IDS_ANNOT_HIGHLIGHT=Vurgulama yorumu"
"IDS_ANNOT_UNDERLINE=Yorumun altını çiz"
"IDS_ANNOT_SQUIGGLY=Açıklamanın altını dalgalı çiz"
"IDS_ANNOT_POPUP=Açılır Menü açıklaması"
"IDS_ANNOT_FA=Dosya eki açıklaması"
"IDS_ANNOT_TRAP=Yakalama Ağı açıklaması"
"IDS_ANNOT_FREETEXT=Serbest Metin yorumu"
"IDS_ANNOT_UNKNOWN=Yorum"
"IDS_ANNOT_RS_APPROVED=Onaylandı damgası"
"IDS_ANNOT_RS_ASIS=Orijinaldir damgası"
"IDS_ANNOT_RS_CONFIDENTIAL=Gizli damgası"
"IDS_ANNOT_RS_DEPARTMENTAL=Departman damgası"
"IDS_ANNOT_RS_DRAFT=Taslak damgası"
"IDS_ANNOT_RS_EXPERIMENTAL=Deneysel damgası"
"IDS_ANNOT_RS_EXPIRED=Süresi geçmiş damgası"
"IDS_ANNOT_RS_FINAL=Nihai damgası"
"IDS_ANNOT_RS_FORCOMMENT=Yorum için damgası"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Genele Açıklama için damgası"
"IDS_ANNOT_RS_NOTAPPROVED=Onaylanmadı damgası"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Genele Açıklama için değil damgası"
"IDS_ANNOT_RS_SOLD=Satıldı damgası"
"IDS_ANNOT_RS_TOPSECRET=Çok Gizli mühürü"
"IDS_ANNOT_TEXT_COMMENT=Metin yorumu"
"IDS_ANNOT_TEXT_HELP=Yardım yorumu"
"IDS_ANNOT_TEXT_INSERT=Ek yorumu"
"IDS_ANNOT_TEXT_KEY=Tuş yorumu"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Yeni Paragraf yorumu"
"IDS_ANNOT_TEXT_NOTE=Not yorumu"
"IDS_ANNOT_TEXT_PARAGRAPH=Paragraf yorumu"
"IDS_ANNOT_SOUND_SPEAKER=Konuşmacı notu"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofon yorumu"
"IDS_ANNOT_FA_GRAPH=Grafik dosya eki"
"IDS_ANNOT_FA_PAPERCLIP=Ataçlı dosya eki"
"IDS_ANNOT_FA_PUSHPIN=Raptiyeli dosya eki"
"IDS_ANNOT_FA_TAG=Etiketli dosya eki"
"IDS_PROGRESS_BUILD=Paragraf bloklarını oluşturma"
"IDS_PROGRESS_ANNOTS=Ek açıklamaları yerleştirme"
"IDS_PROGRESS_LOAD=Etiket Yükleme"
"IDS_PROGRESS_SPANS=Etiketleri En İyileştirme"
